body {
	font-family:helvetica,arial;
	font-size:12px;
}
#page {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background-color:#032750;
}
#banner {
	width:100%;
}
#banner, #bannerMain {
	height:125px;
	background-color:#074788;
}
#bannerMain {
	background: url('images/xblu_logo.png') center left no-repeat,
				url('images/xblu.png') center right no-repeat;
	width:800px;
	margin: auto;
}
#main {
	background-color:#042f5f;
	height:auto;
}
#category {
	width:800px;
	height:auto;
	margin:auto;
	text-align: center;
	overflow:hidden;
	padding-top:15px;
	padding-bottom:15px;
}

#footer {
	height:10%;
	background-color:#032750;
	text-align: center;
	font-family:"verdana";
	font-size:10px;
	padding-top:20px;
}

.link {
	cursor:hand;cursor:pointer;
}

#bigTopic, #smallTopic, .bigTopic, .smallTopic {
	text-align:center;
	margin:auto;
	color:#ffffff;
	padding:10px;
	margin:10px;
	float:left;
	 /* background-color:#225497; */
	background-color: rgba(34, 85, 151, 0.5);
	background: rgba(34, 85, 151, 0.5);
	/* color: rgba(34, 85, 151, 0.5); */
	-moz-box-shadow: 0px 0px 15px #191919;
	-webkit-box-shadow: 0px 0px 15px #191919;
	box-shadow: 0px 0px 15px #191919;
	border:hidden 5px #191919;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright:12px;
	-moz-border-radius-bottomleft:12px;
	-moz-border-radius-bottomright:12px;
	-webkit-border-top-left-radius:12px;
	-webkit-border-top-right-radius:12px;
	-webkit-border-bottom-left-radius:12px;
	-webkit-border-bottom-right-radius:12px;
	border-top-left-radius:12px;
	border-top-right-radius:12px;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
}

a { text-decoration:none; color:#D7FFFF; }

#nav, .nav {
	color:#3271b2;
	width:auto;
	float:right;
	margin-top:-3px;
	margin-right:1px;
	margin-left:1px;
	padding:15px;
	padding-top:12px;
	padding-bottom:12px;
	cursor:hand;cursor:pointer;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size:10pt;
	background-color:#094e94;
	border:none 5px #000000;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:18px;
	-moz-border-radius-bottomright:18px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:18px;
	-webkit-border-bottom-right-radius:18px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:18px;
	border-bottom-right-radius:18px
}